Aruba Instant & Cloud Wi-Fi

Reply
Contributor II
Posts: 41
Registered: ‎03-18-2013

IAP 6.3.1.1-4.0.0.0 and AMP 7.6.5

Hello,

         We have just upgraded a test site with the IAP firmware  6.3.1.1-4.0.0.0 and the usual functions of the IAP seem to be working fine however we have noted that although the VC is flagged as "up" on AMP the 3 IAP's that are the cluster for this site are all flagged as "down" - they all seem to be up and working from the VC GUI - anyone else seen this behavour?

 

Regards

 

Mike

Aruba
Posts: 1,368
Registered: ‎12-12-2011

Re: IAP 6.3.1.1-4.0.0.0 and AMP 7.6.5

I would try upgrading to AMP 7.7.7.

Seth R. Fiermonti
Consulting Systems Engineer - ACCX, ACDX, ACMX
Email: seth@hpe.com
-----
If you found my post helpful, please give kudos
Contributor II
Posts: 41
Registered: ‎03-18-2013

Re: IAP 6.3.1.1-4.0.0.0 and AMP 7.6.5

The response from TAG is "IAP 4.0 is not supported in 7.6, requested him to upgrade to 7.7.7" not easy for us since the last upgrade lasted weeks before the AMP estate settled down and ran without crashing, but we want Client Match so will presume that upgrading is our only option.

Moderator
Posts: 1,251
Registered: ‎10-16-2008

Re: IAP 6.3.1.1-4.0.0.0 and AMP 7.6.5

That's correct, the key lines from the latest AMP release notes:

 

Aruba Instant Support
- New Firmware Support
    Support has been added for Instant 6.2.0.0-3.3.0.0 in AirWave 7.7.0.
    Support has been added for Instant 6.2.1.0-3.4.0.0 in AirWave 7.7.2.
    Support has been added for Instant 6.3.1.1-4.0.0.0 in AirWave 7.7.7. (Template-based configuration only.)

 

The 'template-based config' comment means that the Instant GUI Configuration mode (toggled on Group -> Basic) is limited to 3.2 through 3.4 at this time.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
Search Airheads
Showing results for 
Search instead for 
Did you mean: